#myFocus {
	margin-top:3px;
	margin-left:auto;
	margin-right:auto;
	width: 315px;
	height: 210px;
	overflow: hidden;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	position: relative;
}

#myFocus .loading {
	width: 315px;
	height: 205px;
	text-align: center;
	color: rgb(102, 102, 102);
	font-size: 12px;
	position: absolute;
	z-index: 9999;
}

#myFocus .pics li {
	left: 0px;
	top: 0px;
	position: absolute;
}

#myFocus .pics li img {
	width: 315px;
	height: 190px;
	
}

#myFocus .ts li {
	left: 0px;
	padding-bottom:4px;
	width: 304px;
	overflow: hidden;
	padding-left: 8px;
	position: absolute;
	z-index: 2;
	text-align: center;
	
}

#myFocus .ts li a {
	text-align: left;
	color: rgb(255, 255, 255);
	font-size: 14px;
	font-family: Î¢ÈíÑÅºÚ;
}

#myFocus .tsBg {
	background-color:#08355c;
	filter:alpha(opacity=50); 
	width: 315px;
	height: 28px;
	bottom: 20px;
	position: absolute;
	z-index: 1;
	opacity: 0.8;
	text-align: center;
}

#myFocus .imgbtn {
	text-align: right;
	right: 0px;
	bottom: 1px;
	color: rgb(255, 255, 255);
	font-size: 12px;
	position: absolute;
	z-index: 3;
	margin-right: 7px;
}

#myFocus .imgbtnBg {
	right: 0px;
	bottom: 0px;
	color: rgb(255, 255, 255);
	font-size: 12px;
	position: absolute;
	z-index: 3;
}

#myFocus .imgbtn li {
	width: 22px;
	height: 18px;
	text-align: center;
	line-height: 18px;
	overflow: hidden;
	margin-right: 1px;
	float: left;
	cursor: pointer;
}

#myFocus .imgbtnBg li {
	width: 22px;
	height: 18px;
	text-align: center;
	line-height: 18px;
	overflow: hidden;
	margin-right: 1px;
	float: left;
	cursor: pointer;
}

#myFocus .imgbtnBg li {
	opacity: 0.5;
}

#myFocus .imgbtn li.current {
	background: #ff0000;
}

#myFocus .imgbtn li.hover {
	background: #ff0000;
}

/**
#myFocus .imgbtn ul li{
	display:block;
	float:right;
}
*/

.imgbtnBg{
	border-top: 1px solid #FFF;
	background-image: url(../images/focuspic_bg.gif);
	width: 315px;
	height: 21px;
}